WordPressの一部プラグインが使用できなくなった。原因は・・・

NO IMAGE

そう確か
Bash脆弱性祭りの後から・・・

おもに動かなくなっていたのが 「WPtoTwitter」と「google-analytics-dashboard-for-wp/」の二つのプラグイン。

再インストールしてみたり、Oauthを取り直してみたりしてみたものの
そもそもoauthが通らない。

どうも ログを見る限りSSLがらみで死んでいるぽい

Last Error: 2014-10-01 12:22:32: exception 'Google_IO_Exception' with message 'Problem with the SSL CA cert (path? access rights?)' in /var/www/satoweb/wp-content/plugins/google-analytics-dashboard-for-wp/tools/src/Google/IO/Curl.php:81
Stack trace:
#0 /var/www/satoweb/wp-content/plugins/google-analytics-dashboard-for-wp/tools/src/Google/IO/Abstract.php(122): Google_IO_Curl->executeRequest(Object(Google_Http_Request))
#1 /var/www/satoweb/wp-content/plugins/google-analytics-dashboard-for-wp/tools/src/Google/Auth/OAuth2.php(113): Google_IO_Abstract->makeRequest(Object(Google_Http_Request))
#2 /var/www/satoweb/wp-content/plugins/google-analytics-dashboard-for-wp/tools/src/Google/Client.php(135): Google_Auth_OAuth2->authenticate('4/m7ofJkW35n1dd...')
#3 /var/www/satoweb/wp-content/plugins/google-analytics-dashboard-for-wp/admin/ga_dash_settings.php(780): Google_Client->authenticate('4/m7ofJkW35n1dd...')
#4 [internal function]: GADASH_Settings::general_settings('')
#5 /var/www/satoweb/wp-includes/plugin.php(505): call_user_func_array(Array, Array)
#6 /var/www/satoweb/wp-admin/admin.php(212): do_action('toplevel_page_g...')
#7 {main}

************************************* End Log *************************************

しかたがないのでググってみる。

ふむふむ。。。
BashをアップデートしたらcURLが使えなくなってた | ぴんくいろにっき

Apacheを再起動すればいいらしい。

# service php-fpm restart

なおった、、、